{
    "devDependencies": {
        "@fortawesome/fontawesome-free": "^5.15.3",
        "@symfony/stimulus-bridge": "^1.1.0",
        "@symfony/webpack-encore": "^0.32.0",
        "node-sass": "4.14.1",
        "sass-loader": "10.1.1"
    },
    "dependencies": {
        "ace-code-editor": "^1.2.3",
        "bootstrap": "^4.5.3",
        "brace": "^0.11.1",
        "brace-ace": "^0.9.2",
        "core-js": "^3.12.1",
        "highlight.js": "^10.7.3",
        "jquery": "^3.5.1",
        "popper.js": "^1.16.1"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    }
}
